Networking System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.x.x 1.0.5000.0 2.0.0.0 System.Enum

Defines status codes for the class.

This enumeration defines the status codes assigned to the property.

- Field
  2.0.0.0
  System.Net.WebExceptionStatus To be added.
- Field
  System.Net.WebExceptionStatus ConnectFailure

  The remote service point could not be contacted at the transport level.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus ConnectionClosed

  The connection was prematurely closed.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus KeepAliveFailure

  The connection for a request that specifies the Keep-alive header was closed unexpectedly.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus MessageLengthLimitExceeded To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  System.Net.WebExceptionStatus NameResolutionFailure

  The name resolver service could not resolve the host name.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus Pending

  An internal asynchronous request is pending.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus PipelineFailure

  The request was submitted as a pipeline request, but the connection was dropped before the respective response was received.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus ProtocolError

  The response received from the server was complete but indicated a protocol-level error.

  For example, an HTTP protocol error such as 401 Access Denied would use this status.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus ProxyNameResolutionFailure

  The name resolver service could not resolve the proxy host name.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus ReceiveFailure

  A complete response was not received from the remote server.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus RequestCanceled

  The request was canceled or the method was called.

  0
  1.0.5000.0
  2.0.0.0
- Field
  2.0.0.0
  System.Net.WebExceptionStatus To be added.
- Field
  2.0.0.0
  System.Net.WebExceptionStatus To be added.
- Field
  System.Net.WebExceptionStatus SecureChannelFailure

  An error occurred in a secure channel link.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus SendFailure

  A complete request could not be sent to the remote server.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus ServerProtocolViolation

  The server response was not a valid HTTP response.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus Success

  No error was encountered.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus Timeout

  No response was received during the timeout period for a request.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus TrustFailure

  A server certificate could not be validated.

  0
  1.0.5000.0
  2.0.0.0
- Field
  System.Net.WebExceptionStatus UnknownError

  An exception of unknown type has occurred.

  This is the default value for .

  To be added. 1.0.5000.0 2.0.0.0
0